Mailinglist Archive: opensuse (3351 mails)

< Previous Next >
[opensuse] firefox 2.0.0.2 will not install
  • From: dwain <dwain.alford@xxxxxxxxx>
  • Date: Sat, 17 Mar 2007 03:15:00 -0500
  • Message-id: <45FBA384.8040803@xxxxxxxxx>
after unpacking the file, i run ./firefox-bin file and i get the message
that the libmoxjs.so file cannot be opened.  has anyone else had this
problem upgrading to the current version of firefox?

dwain
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups